PDA

View Full Version : DotXSI plug in



Palamides
07-22-2005, 06:38 PM
I currently have Lightwave 7, and I was trying out the dotXSI export plugin because I heard it had the capability of exporting UV maps properly. However whenever I export an LW file, it creates a 5kb file with nothing in it, anyone know if its compatile with lw7 because in the readme he only talks about 7.5 and 8.
thanks

WizCraker
07-22-2005, 10:37 PM
have you tried asking this question with the plugin developer? They may have better insight if it is compatible with 7.0

Also 7.5 was a free upgrade for registered users you could always just upgrade to see if that works. Unless of course....

Palamides
07-23-2005, 03:56 AM
oh i didnt actually know that, because i stopped modelling for a long time and just started again so I haven't been up to date

Palamides
07-25-2005, 07:14 AM
well just for the record in case anyone else gets this problem,
I got the plugin to work with lw 7.0 . The problem was that I was using 30 layers, I think the plugin can only handle up to 10 layers for some reason.

WizCraker
07-25-2005, 01:58 PM
Interesting, Have you tried upgrading to see if it allows more layers?